﻿#child-links
{
    margin: 0;
    padding: 0;
    list-style-type: none!important;
}

    .container-wrapper.container-dark ul#child-links li,
    .container-wrapper.container-light ul#child-links li
    {
        margin: 0;
        padding: 0;
        color: #fff;
        list-style-type: none!important;
        padding-top: 2px;
        padding-bottom: 2px;
        background: none;
    }
    
        #child-links li a
        { 
        }
        
        .container-dark #child-links li a
        { 
            color: #fff;
        }

        .container-dark #child-light li a
        { 
            color: #333;
        }

        #child-links li ul
        {
            margin: 0 0 0 17px;
            padding: 0;
        }

        #child-links li li
        {
            background: none;
            margin-left: 30px;
            color: #fff;
            list-style-type: disc!important;
            padding-left: 0px;
            font-size: 12px;
            padding-right: 2px;
            padding-top: 3px;
            padding-bottom: 3px;
        }

            #child-links li li.HasChildren
            {
                background: none;
                margin-left: 15px;
                color: #fff;
                list-style-type: none!important;
                padding-left: 0px;
                font-size: 12px;
                padding-right: 2px;
                padding-top: 3px;
                padding-bottom: 3px;
            }

a:link.ActiveLeftMenuTab
{
    text-decoration: underline;
}

.child-links-hidden
{
    display: none;
}

.ExpandBtn
{
    display: inline-block;
    width: 9px;
    height: 9px;
    position: relative;
    top: -1px;
    margin-right: 8px;
    background: url(images/expand_icon.gif) no-repeat left top;
    cursor: pointer;
}

.CollapseBtn
{
    display: inline-block;
    width: 9px;
    height: 9px;
    top: -1px;
    cursor: pointer;
    margin-right: 8px;
    background: url(images/collapse_icon.gif) no-repeat left top;
}

.BorderedContainerHeader h3 .Head
{
    color: #fff !important;
    font-size: 20px!important;
}
